.TopGroup
{
  background-color:Transparent;
  border-right:1px #8394AC solid; 
  border-left:1px #8394AC solid; 
  cursor:default;
}

.MenuGroup
{  
  background-color:#FFFFFF;  
  cursor:default;
  margin:0;
  padding:0; 
  border:none;  
}

.TopMenuItem
{
  background-color:Transparent;
  color:white; 
  font-family:tahoma; 
  font-size:12px; 
  border-right:1px #5A6B7D solid;
  border-left:1px #5A6B7D solid;
  cursor:default;
}

.TopMenuItemHover 
{
  background-color:Transparent;
  background-image: url(images/top_item_bg.gif);
  color:white; 
  font-family:tahoma; 
  font-size:12px; 
  border-right:1px #DFE2E5 solid;
  border-left:1px #DFE2E5 solid;
  cursor:default;   
}

.MenuItem
{
  border-top:solid 1px #DFE2E5;
  color:#FFFFFF;
  font-family:tahoma; 
  font-size:11px; 
  cursor:default;
  background-color:#223E60;   
}

.MenuItemHover 
{
  border-top:solid 1px #DFE2E5;
  background-color:#35628F; 
  background-image: url(images/item_bg.gif);
  color:#FFFFFF;  
  font-family:tahoma; 
  font-size:11px; 
  cursor:default; 
}

.MenuBreak
{
  background-image:url(images/break_bg.gif);
  
  height:5px;
  line-height:1%;
  margin:0;
  padding:0;
  background-color:#00FF00;
}